View Single Post
Old 11-18-07, 10:27 AM   #1
mmorgan27
Registered User
 
Join Date: May 2007
Posts: 9
Default 100.14.19 install on Ubuntu 7.10 failure

I have a NVidia 6800 Ultra that was working perfectly with a previous install of Ubuntu (7.04) and NVidia installer (1.0-9755). When I upgraded to the latest Ubuntu (7.10), the video driver stopped working.

I tried installing the latest NVidia driver (100.14.19) and I needed to build the kernel module, but the kernel module could not be loaded because of a version issue with struct_module.

Does anyone know why this is happening?

thanks,
Mike
Attached Files
File Type: bz2 nvidia-installer.log.bz2 (5.2 KB, 106 views)
File Type: txt lsmod.txt (3.5 KB, 104 views)
mmorgan27 is offline   Reply With Quote